## CamelMimeFilterPgp

CamelMimeFilterPgp

## Synopsis

    struct              CamelMimeFilterPgp;
    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterPgp

## Description

## Details

### struct CamelMimeFilterPgp

    struct CamelMimeFilterPgp;

### camel_mime_filter_pgp_new ()

    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);